Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasEllipse

## Name

GnomeCanvasEllipse --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasEllipse;

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasRE
                   +----GnomeCanvasEllipse

## Description

## Details

### struct GnomeCanvasEllipse

    struct GnomeCanvasEllipse;

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasRect | GnomeCanvasText